<?php
if (!defined('ABSPATH')) exit;
?>

<header>
    <!-- fonr-page.phpの場合はサイトタイトルをh1タグでマークアップ -->
    <?php if (is_front_page()) : ?>
    <h1>
        <!-- ロゴにトップページへのリンクを設定 -->
        <a href="<?php echo esc_url(home_url('/')); ?>">
            <!-- サイトタイトルを表示 -->
            <?php echo esc_html(get_bloginfo('name')); ?>
        </a>
    </h1>
    <!-- front-page.php以外の場合はサイトタイトルをdivタグでマークアップ -->
    <?php else : ?>
    <div>
        <a href="<?php echo esc_url(home_url('/')); ?>">
            <?php echo esc_html(get_bloginfo('name')); ?>
        </a>
    </div>
    <?php endif; ?>
</header>

<main>