<?php
if ( ! defined( 'ABSPATH' ) ) exit;
get_header();
?>

<article>
    <h1>
        <?php printf( esc_html__( '「%s」'), get_search_query() ); ?>
    </h1>
    <section>
        <?php
            // 検索結果があるか確認
            if ( have_posts() ) :
                printf( esc_html__( '%s 件見つかりました。'), $wp_query->found_posts );
            else :
                esc_html_e( '0件でした。他のキーワードで検索してください。');
            endif;
            ?>
    </section>
    <section>
        <?php if ( have_posts() ) : ?>
        <div>
            <?php while (have_posts()) : the_post(); ?>
            <div>
                <a href="<?php the_permalink(); ?>">
                    <?php the_title(); ?>
                </a>
            </div>
            <?php endwhile; ?>
        </div>
        <?php else : ?>
        <div>
            <?php get_search_form(); ?>
        </div>
        <?php endif; ?>
    </section>
</article>

<?php
get_footer();
?>